1. Anonymous User(Dave)
  2. Pre-sale questions
  3. Wednesday, 30 June 2021
  4.  Subscribe via email
What is the minimum versions of Joomla and J2 Store that RO CSVI plugin supports?
Accepted Answer Pending Moderation
Hello Dave,

There is not really a minimum Joomla version as we still offer old RO CSVI/CSV Improved versions for download. So you could even be running Joomla 1.5 and download a version that runs on it. :)

As for J2Store I have no idea which version was used when we first released support for it but RO CSVI came out on October 9th, 2017 with J2Store support, so whichever version was current at the time.

However, we do not provide support for old RO CSVI versions, support is given on the current release available, which is RO CSVI 7.20 at this time of writing which supports J2Store 3.x and Joomla 3.9.x

Let me know if you have any further questions.
Kind regards,

RolandD

=========================
If you use our extensions, please post a rating and a review at the Joomla! Extension Directory
  1. more than a month ago
  2. Pre-sale questions
  3. # 1
Accepted Answer Pending Moderation
Do you have old versions of the import app available so we can test out what works with J2 version 2.x?
  1. more than a month ago
  2. Pre-sale questions
  3. # 2
Accepted Answer Pending Moderation
Hello,

We have no test versions of our extension available, that is why we have our demo site. What is it that you want to do on Joomla 2.5? There are no other Joomla 2.x versions :)
Kind regards,

RolandD

=========================
If you use our extensions, please post a rating and a review at the Joomla! Extension Directory
  1. more than a month ago
  2. Pre-sale questions
  3. # 3
Accepted Answer Pending Moderation
We have a site that we're unable to update J2 Store to v3.x because of PHP limitations and other plugins the instance is running.

So you don't have any versions that are available with J2 Store v 2.x?
  1. more than a month ago
  2. Pre-sale questions
  3. # 4
Accepted Answer Pending Moderation
Hello,

So I looked this up and the last version to run on Joomla 2.5 is RO CSVI 5 and J2Store support was introduced in RO CSVI 7.3.0. This alone is enough to know that RO CSVI will not run on Joomla 2.5 with J2Store support.

I am afraid there is no version that can be used in your case.
Kind regards,

RolandD

=========================
If you use our extensions, please post a rating and a review at the Joomla! Extension Directory
  1. more than a month ago
  2. Pre-sale questions
  3. # 5
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Dave
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,jpeg,zip,rar,pdf,csv,txt,tsv,xml,docx,doc,xls,xlsx,ods,tgz
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
In this section you can provide your site details at here and it visible to the moderators only.